Bug 977830 - [rhevm-reports_33] - Logs - Some log events are missing in jasperserver.log
[rhevm-reports_33] - Logs - Some log events are missing in jasperserver.log
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: 3.3.0
Assigned To: Yaniv Lavi
Barak Dagan
Depends On:
  Show dependency treegraph
Reported: 2013-06-25 08:45 EDT by David Botzer
Modified: 2016-02-10 14:22 EST (History)
6 users (show)

See Also:
Fixed In Version: rhevm-reports-3.3.0-6.el6ev.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-21 09:55:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Botzer 2013-06-25 08:45:13 EDT
Description of problem:
Logs - No logs in jasperserver.log at all

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install rhevm+dwh+reports
2.Examine jasperserver.log
Actual results:
No logs at all

Expected results:
Should show logs

Additional info:
Comment 1 Yaniv Lavi 2013-06-25 08:53:18 EDT
Reopened case with jasper support number 00027147

Comment 2 Yaniv Lavi 2013-07-09 08:02:48 EDT
Partly fixed in latest build. Still pending on Jasper on full fix.

Comment 4 David Botzer 2013-07-17 09:28:54 EDT

When I open reports, and when I create new adhoc and generate report 
I dont see logs in jasperser.log
Comment 5 David Botzer 2013-07-18 03:11:43 EDT
Fixed, 3.3/is5

Logs are recorded correctly when error occurs,
Fixed, 3.3/is5
Comment 6 Charlie 2013-11-27 19:48:47 EST
This bug is currently attached to errata RHEA-2013:15115. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to 
minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:


Thanks in advance.
Comment 9 errata-xmlrpc 2014-01-21 09:55:30 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.